<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@401FF5=19</action>
    </script>
  </cheat>

  <cheat desc="Infinite Fuel (Main)">
    <script state="run">
      <action>maincpu.pb@4001E1=E0</action>
    </script>
  </cheat>

  <cheat desc="Always have x99 Bonus">
    <script state="run">
      <action>maincpu.pb@4014CF=63</action>
    </script>
  </cheat>

  <cheat desc="Get x99 Bonus Now!">
    <script state="run">
      <action>maincpu.pb@4014CF=63</action>
    </script>
  </cheat>

  <cheat desc="Goto Last Level (50) when this level ends">
    <script state="on">
      <action>maincpu.pb@400253=30</action>
    </script>
  </cheat>

  <cheat desc="Infinite Special Weapons">
    <script state="run">
      <action>maincpu.pb@401135=DA</action>
    </script>
  </cheat>

  <cheat desc="Select Weapon">
    <parameter>
      <item value="0x00">None</item>
      <item value="0x01">Nitro Injector</item>
      <item value="0x02">Cruise Missile</item>
      <item value="0x03">Electro Shield</item>
      <item value="0x04">U.Z. Cannon</item>
    </parameter>
    <script state="run">
      <action>maincpu.pb@40013B=param</action>
    </script>
  </cheat>

  <cheat desc="Always drive at High Speed">
    <script state="run">
      <action>maincpu.pb@40027E=10</action>
      <action>maincpu.pb@40027D=02</action>
    </script>
  </cheat>

  <cheat desc="Get a High Speed Boost Now!"> <comment>Use this with an Activation Key for the best effect</comment>
    <script state="on">
      <action>maincpu.pb@40027E=10</action>
      <action>maincpu.pb@40027D=02</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
